import request from '@/utils/request'

// list
export function getInsureList(query) {
	return request({
		url: `/shian/insurerecord/list`,
		method: 'get',
		params: query
	})
}
export function getInsure(id){
	return request({
		url: `/shian/insurerecord/`+id,
		method: 'get',
	})
}
//add
export function addInsure(data){
	return request({
		url: `/shian/insurerecord`,
		method: 'post',
		data:data
	})
}
//获取城市列表接口
export function cityList(date){
	return request({
		url: `/shian/city/list`,
		method: 'get',
		date
	})
}	